﻿*{padding:0px;margin:0px;list-style:none;}
html{background:#cc000b;}
body{font-family:'Microsoft YaHei','宋体','Verdana','Arial','Tahoma';font-size:14px;}
img{border:none;}
a{color:#fff;text-decoration:none;font-family:'Microsoft YaHei','宋体','Verdana','Arial','Tahoma';}
a:hover{color:#ba2636;text-decoration:underline;font-family:'Microsoft YaHei','宋体','Verdana','Arial','Tahoma';}
<p>{ line-height:25px;}
<br/>{ line-height:25px;}
ul{list-style:none;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}

.w1340{width:1340px;margin:0px auto;}
.w1200{width:1200px;margin:0px auto;line-height:260%;}
.w1900{width:100%;background-position:center center;background-repeat:no-repeat;text-align:center;}
.w1200c{width:1200px;margin:0px auto;zoom:1;overflow:auto}
.im img{margin:0px 0px 20px 10px;}
.rt{float:right;}
.lt{float:left;}
.mbx{width:500px;height:40px;margin-left:50px;}
.mbx a{line-height:25px;color:#000;}
.nmbx{width:500px;height:40px;}
.nmbx a{line-height:25px;color:#000;}
.ntitle{line-height:50px;font-size:24px;font-weight:bold;color:#E4007B;margin:0px auto;}
.newsbody{margin:0px auto;line-height:260%;font-size:14px;margin-top:30px;overflow:hidden!important;}
.about img{margin:20px;margin-left:30px;}
a{text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
.clear{clear:both;}
.ce{display:block;width:280px;}
.ce li a{padding:10px 10px 10px 40px;color:#333;display:block;cursor:pointer;}
.ce li a:hover{text-decoration:none;font-weight:bold;}
.ce li .dqian{background:none}
.ce li .xz{background:url(../images/tu.png) no-repeat 10px center;font-weight:bold;}
.er{display:none;width:280px;}
.er li{width:230px;padding-left:50px;}
.er li a{display:block;padding:10px 10px 10px 20px;color:#666;background:none;font-size:15px;}
.newsj{width:1340px;height:460px;margin:0px auto;overflow:hidden;}
.newsj .tu{float:left;width:486px;height:400px;}
.newsj .title{margin-top:37px;margin-left:10px;float:left;width:790px;height:40px;font-size:24px;line-height:40px;font-weight:bold;border-bottom-color:#000000;border-bottom-style:solid;border-bottom-width:1px;}
.newsj .list{margin-left:10px;margin-top:20px;float:left;width:790px;height:260px;font-size:16px;font-weight:bold;line-height:30px;color:#999;border-bottom-color:#000000;border-bottom-style:solid;border-bottom-width:1px;}
.pg{left:50%;z-index:100;margin-left:480px;margin-top:360px;}
.bjc{background-color:#FCF5ED;}
.jm3{width:220px;height:50px;margin-top:300px;margin-left:980px;background-color:#999;}